#u1495
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1536-4
{
	background-color: transparent;
	color: #DE5088;
	line-height: 91px;
	text-align: center;
	font-size: 76px;
	font-family: exo, sans-serif;
	font-weight: 100;
	position: relative;
}

#u1495.PamphletThumbSelected #u1536-4 p
{
	color: #DE5088;
	visibility: inherit;
	font-size: 76px;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 100;
	font-style: normal;
}

#u1537-4
{
	background-color: transparent;
	color: #DE5088;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: exo, sans-serif;
	font-weight: 100;
	position: relative;
}

#u1495.PamphletThumbSelected #u1537-4 p
{
	font-size: 16px;
	text-align: center;
}

#u1496
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	-pie-background: rgba(255,255,255,0.9);
}

#pamphletu1488,#u1494,#u1506
{
	position: relative;
}

#u1497,#menuu1498
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1502
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u1504-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1516
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u1517-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1523
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u1525-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1499,#u1515,#u1522,#u1529
{
	background-color: transparent;
	position: relative;
}

#u1532
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u1502.MuseMenuActive,#u1516.MuseMenuActive,#u1523.MuseMenuActive,#u1532.MuseMenuActive
{
	border-color: #7F7F7F;
}

#u1533-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1502.MuseMenuActive #u1504-4,#u1516.MuseMenuActive #u1517-4,#u1523.MuseMenuActive #u1525-4,#u1532.MuseMenuActive #u1533-4
{
	border-style: none;
	border-color: transparent;
}

#u1502.MuseMenuActive #u1504-4 p,#u1516.MuseMenuActive #u1517-4 p,#u1523.MuseMenuActive #u1525-4 p,#u1532.MuseMenuActive #u1533-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1507
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
}

#u1507:hover
{
	background-color: #999999;
}

#u1507:active
{
	background-color: #6B6B6B;
}

#u1508-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u1160-4
{
	background-color: transparent;
	color: #FEFAEF;
	line-height: 41px;
	font-size: 34px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3046,#u3047
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #313131;
	position: relative;
}

#u3049-4,#u3050-4
{
	background-color: transparent;
	color: #DE5088;
	line-height: 23px;
	font-size: 19px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1158,#u3048
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #313131;
}

#u3057-5
{
	background-color: transparent;
	text-align: right;
	color: #F7931E;
	position: relative;
}

#u3057
{
	font-family: exo, sans-serif;
	font-weight: 500;
}

